.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.862305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.862305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.696777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.696777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.696777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/1631/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-9.683602px;}
.ls58{letter-spacing:-5.407200px;}
.ls79{letter-spacing:-4.838401px;}
.ls3e{letter-spacing:-4.610400px;}
.ls41{letter-spacing:-4.320001px;}
.ls4{letter-spacing:-2.923200px;}
.ls1e{letter-spacing:-2.635200px;}
.ls76{letter-spacing:-2.620800px;}
.ls14{letter-spacing:-2.534399px;}
.ls57{letter-spacing:-2.484000px;}
.ls6d{letter-spacing:-2.304000px;}
.ls6b{letter-spacing:-2.066400px;}
.ls56{letter-spacing:-1.922400px;}
.ls43{letter-spacing:-1.918400px;}
.ls13{letter-spacing:-1.881600px;}
.ls1a{letter-spacing:-1.872000px;}
.lsf{letter-spacing:-1.856000px;}
.ls73{letter-spacing:-1.821600px;}
.ls54{letter-spacing:-1.548000px;}
.ls1c{letter-spacing:-1.533600px;}
.ls5a{letter-spacing:-1.526400px;}
.lse{letter-spacing:-1.510400px;}
.ls9{letter-spacing:-1.472000px;}
.ls5c{letter-spacing:-1.339200px;}
.ls69{letter-spacing:-1.281600px;}
.ls5f{letter-spacing:-1.238400px;}
.ls71{letter-spacing:-1.224000px;}
.ls5e{letter-spacing:-1.216800px;}
.ls35{letter-spacing:-1.196800px;}
.ls7b{letter-spacing:-1.188000px;}
.ls17{letter-spacing:-1.166400px;}
.ls52{letter-spacing:-1.137600px;}
.ls60{letter-spacing:-1.131600px;}
.ls65{letter-spacing:-1.130400px;}
.ls78{letter-spacing:-1.126400px;}
.ls1f{letter-spacing:-1.116000px;}
.ls63{letter-spacing:-1.065600px;}
.ls5d{letter-spacing:-1.051200px;}
.ls55{letter-spacing:-0.986400px;}
.ls66{letter-spacing:-0.957600px;}
.ls6f{letter-spacing:-0.943200px;}
.ls1b{letter-spacing:-0.936000px;}
.ls4b{letter-spacing:-0.921600px;}
.ls27{letter-spacing:-0.910800px;}
.ls61{letter-spacing:-0.856800px;}
.ls33{letter-spacing:-0.850000px;}
.ls1d{letter-spacing:-0.799200px;}
.ls5b{letter-spacing:-0.748800px;}
.ls16{letter-spacing:-0.741600px;}
.ls59{letter-spacing:-0.712800px;}
.ls36{letter-spacing:-0.671600px;}
.ls19{letter-spacing:-0.655200px;}
.ls30{letter-spacing:-0.652800px;}
.ls7a{letter-spacing:-0.640800px;}
.ls4c{letter-spacing:-0.627200px;}
.ls6c{letter-spacing:-0.626400px;}
.ls67{letter-spacing:-0.597600px;}
.ls77{letter-spacing:-0.561600px;}
.ls18{letter-spacing:-0.496800px;}
.ls53{letter-spacing:-0.489600px;}
.ls2{letter-spacing:-0.475600px;}
.ls6a{letter-spacing:-0.460800px;}
.ls26{letter-spacing:-0.460000px;}
.ls25{letter-spacing:-0.395600px;}
.ls15{letter-spacing:-0.301600px;}
.ls7{letter-spacing:-0.243200px;}
.lsa{letter-spacing:-0.230400px;}
.ls62{letter-spacing:-0.211600px;}
.ls4f{letter-spacing:-0.184000px;}
.ls51{letter-spacing:-0.165600px;}
.ls7c{letter-spacing:-0.153600px;}
.lsd{letter-spacing:-0.140800px;}
.ls70{letter-spacing:-0.128800px;}
.ls3{letter-spacing:-0.104400px;}
.ls22{letter-spacing:-0.100800px;}
.ls12{letter-spacing:-0.076800px;}
.ls11{letter-spacing:-0.064000px;}
.lsc{letter-spacing:-0.051200px;}
.lsb{letter-spacing:0.000000px;}
.ls4d{letter-spacing:0.012800px;}
.ls1{letter-spacing:0.017200px;}
.ls74{letter-spacing:0.036800px;}
.ls5{letter-spacing:0.038400px;}
.ls68{letter-spacing:0.046000px;}
.ls4e{letter-spacing:0.048000px;}
.ls75{letter-spacing:0.073600px;}
.ls64{letter-spacing:0.082800px;}
.ls21{letter-spacing:0.115200px;}
.ls42{letter-spacing:0.123200px;}
.ls45{letter-spacing:0.128000px;}
.ls24{letter-spacing:0.144000px;}
.ls2c{letter-spacing:0.156400px;}
.ls44{letter-spacing:0.176000px;}
.ls3d{letter-spacing:0.176800px;}
.ls50{letter-spacing:0.184000px;}
.ls10{letter-spacing:0.192000px;}
.ls4a{letter-spacing:0.198000px;}
.ls6e{letter-spacing:0.202400px;}
.ls6{letter-spacing:0.230400px;}
.ls38{letter-spacing:0.238000px;}
.ls49{letter-spacing:0.243200px;}
.ls72{letter-spacing:0.248400px;}
.ls2e{letter-spacing:0.258400px;}
.ls3b{letter-spacing:0.272000px;}
.ls23{letter-spacing:0.273600px;}
.ls20{letter-spacing:0.276000px;}
.ls8{letter-spacing:0.294400px;}
.ls3a{letter-spacing:0.367200px;}
.ls3f{letter-spacing:0.408000px;}
.ls32{letter-spacing:0.414800px;}
.ls31{letter-spacing:0.428400px;}
.ls37{letter-spacing:0.442000px;}
.ls34{letter-spacing:0.482800px;}
.ls47{letter-spacing:0.498000px;}
.ls40{letter-spacing:0.578000px;}
.ls2b{letter-spacing:0.639200px;}
.ls3c{letter-spacing:0.693600px;}
.ls39{letter-spacing:0.734400px;}
.ls2a{letter-spacing:0.795600px;}
.ls46{letter-spacing:0.798000px;}
.ls2d{letter-spacing:0.802400px;}
.ls28{letter-spacing:0.816000px;}
.ls48{letter-spacing:0.882000px;}
.ls2f{letter-spacing:1.169600px;}
.ls29{letter-spacing:1.217200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-13.760003px;}
._17{margin-left:-9.163997px;}
._18{margin-left:-8.004000px;}
._26{margin-left:-6.103999px;}
._19{margin-left:-4.949600px;}
._22{margin-left:-3.875202px;}
._7{margin-left:-2.435999px;}
._6{margin-left:-1.376000px;}
._8{width:1.044000px;}
._9{width:2.736000px;}
._a{width:3.996000px;}
._4{width:5.848001px;}
._3{width:7.396001px;}
._1{width:8.428002px;}
._0{width:9.460002px;}
._2{width:10.492002px;}
._20{width:14.226404px;}
._1c{width:17.135223px;}
._1d{width:18.622420px;}
._1f{width:25.357639px;}
._15{width:28.201583px;}
._f{width:29.928771px;}
._16{width:31.258579px;}
._21{width:41.286293px;}
._d{width:43.729752px;}
._e{width:44.890428px;}
._b{width:46.067103px;}
._c{width:48.423739px;}
._1b{width:56.640415px;}
._14{width:70.727233px;}
._13{width:72.724034px;}
._1e{width:94.260805px;}
._1a{width:96.272002px;}
._11{width:206.756070px;}
._10{width:208.503962px;}
._12{width:292.004940px;}
._23{width:302.192020px;}
._24{width:423.447616px;}
._25{width:447.592415px;}
.fc7{color:rgb(0,32,96);}
.fc5{color:rgb(31,30,30);}
.fc6{color:rgb(192,0,0);}
.fc4{color:rgb(0,112,192);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(59,53,53);}
.fc1{color:rgb(64,64,64);}
.fc0{color:rgb(173,51,51);}
.fs9{font-size:60.000000px;}
.fs6{font-size:67.999997px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:91.999997px;}
.fsc{font-size:112.000032px;}
.fs1{font-size:115.999968px;}
.fs3{font-size:127.999968px;}
.fs2{font-size:144.000000px;}
.fs7{font-size:160.000032px;}
.fs0{font-size:172.000032px;}
.fs8{font-size:175.999968px;}
.fsb{font-size:184.000032px;}
.fse{font-size:192.000000px;}
.fsa{font-size:240.000000px;}
.fsd{font-size:256.000032px;}
.y0{bottom:0.000000px;}
.y21{bottom:97.968000px;}
.y20{bottom:131.664000px;}
.y52{bottom:153.816000px;}
.y48{bottom:165.048000px;}
.y1f{bottom:165.360000px;}
.y5a{bottom:168.168000px;}
.y7d{bottom:173.160000px;}
.y84{bottom:177.840000px;}
.y2c{bottom:178.152000px;}
.y51{bottom:187.824000px;}
.y47{bottom:199.056000px;}
.y1e{bottom:199.368000px;}
.y59{bottom:201.864000px;}
.y7c{bottom:206.856000px;}
.y8e{bottom:207.480000px;}
.y2b{bottom:208.104000px;}
.y83{bottom:211.536000px;}
.y6b{bottom:216.216000px;}
.y11{bottom:220.896000px;}
.y50{bottom:221.520000px;}
.y14{bottom:227.448000px;}
.y46{bottom:232.752000px;}
.y1d{bottom:233.064000px;}
.y96{bottom:233.688000px;}
.y58{bottom:235.872000px;}
.y7b{bottom:240.864000px;}
.y8d{bottom:241.176000px;}
.y82{bottom:245.232000px;}
.y2a{bottom:249.600000px;}
.y6a{bottom:249.912000px;}
.y65{bottom:253.656000px;}
.y10{bottom:254.592000px;}
.y4f{bottom:255.216000px;}
.y13{bottom:261.144000px;}
.y45{bottom:266.448000px;}
.yc{bottom:266.760000px;}
.y95{bottom:267.384000px;}
.y57{bottom:269.568000px;}
.y8c{bottom:274.872000px;}
.y4{bottom:276.120000px;}
.y81{bottom:279.240000px;}
.y7a{bottom:280.800000px;}
.y69{bottom:283.920000px;}
.y64{bottom:287.352000px;}
.y35{bottom:288.288000px;}
.yf{bottom:288.600000px;}
.y4e{bottom:289.224000px;}
.y70{bottom:291.096000px;}
.y12{bottom:294.840000px;}
.y1c{bottom:300.768000px;}
.y94{bottom:301.080000px;}
.y56{bottom:303.264000px;}
.y43{bottom:303.888000px;}
.y8b{bottom:308.880000px;}
.y42{bottom:310.128000px;}
.y80{bottom:312.936000px;}
.y44{bottom:314.808000px;}
.yb{bottom:316.056000px;}
.y68{bottom:317.616000px;}
.y63{bottom:321.048000px;}
.ye{bottom:322.296000px;}
.y4d{bottom:322.920000px;}
.y6f{bottom:324.792000px;}
.y3{bottom:329.472000px;}
.y1b{bottom:334.464000px;}
.y55{bottom:337.272000px;}
.y41{bottom:343.824000px;}
.y18{bottom:350.376000px;}
.y67{bottom:351.312000px;}
.y62{bottom:355.056000px;}
.y34{bottom:355.992000px;}
.y4c{bottom:356.616000px;}
.y6e{bottom:358.488000px;}
.y7f{bottom:361.296000px;}
.ya{bottom:366.912000px;}
.y15{bottom:374.400000px;}
.y79{bottom:374.712000px;}
.y40{bottom:377.520000px;}
.y1a{bottom:383.760000px;}
.y2{bottom:385.320000px;}
.y17{bottom:387.816000px;}
.y61{bottom:388.752000px;}
.y16{bottom:389.064000px;}
.y4b{bottom:390.624000px;}
.y6d{bottom:392.496000px;}
.y8a{bottom:398.736000px;}
.y93{bottom:402.480000px;}
.y33{bottom:404.352000px;}
.y78{bottom:408.720000px;}
.y3f{bottom:411.528000px;}
.y75{bottom:412.152000px;}
.y9{bottom:416.208000px;}
.y54{bottom:416.520000px;}
.y60{bottom:422.448000px;}
.y3c{bottom:423.696000px;}
.y5c{bottom:424.944000px;}
.y6c{bottom:426.192000px;}
.y26{bottom:429.000000px;}
.y89{bottom:432.432000px;}
.y29{bottom:435.552000px;}
.y92{bottom:436.488000px;}
.y30{bottom:441.792000px;}
.y66{bottom:442.104000px;}
.y77{bottom:442.416000px;}
.y74{bottom:446.160000px;}
.y97{bottom:446.472000px;}
.y3d{bottom:448.656000px;}
.y4a{bottom:449.592000px;}
.y1{bottom:453.024000px;}
.y53{bottom:454.272000px;}
.y3b{bottom:457.392000px;}
.y25{bottom:458.952000px;}
.y3e{bottom:459.888000px;}
.y5b{bottom:462.696000px;}
.y28{bottom:465.504000px;}
.y88{bottom:466.440000px;}
.y91{bottom:470.184000px;}
.y8{bottom:476.112000px;}
.y5f{bottom:479.856000px;}
.y76{bottom:490.464000px;}
.y2f{bottom:491.088000px;}
.y3a{bottom:491.400000px;}
.y87{bottom:500.136000px;}
.y27{bottom:506.376000px;}
.y24{bottom:515.112000px;}
.y5e{bottom:517.608000px;}
.y72{bottom:520.104000px;}
.y39{bottom:525.096000px;}
.y7{bottom:526.656000px;}
.y73{bottom:528.216000px;}
.y86{bottom:533.832000px;}
.y2e{bottom:541.944000px;}
.y37{bottom:562.536000px;}
.y38{bottom:573.456000px;}
.y6{bottom:575.952000px;}
.y49{bottom:578.136000px;}
.y90{bottom:580.008000px;}
.y2d{bottom:591.240000px;}
.y7e{bottom:607.464000px;}
.y5d{bottom:620.568000px;}
.y85{bottom:632.112000px;}
.y71{bottom:645.528000px;}
.y36{bottom:676.728000px;}
.y8f{bottom:682.656000px;}
.y31{bottom:687.336000px;}
.y19{bottom:733.200026px;}
.y32{bottom:760.968026px;}
.y23{bottom:768.768026px;}
.y22{bottom:770.016026px;}
.y5{bottom:773.760026px;}
.yd{bottom:782.808026px;}
.he{height:41.074219px;}
.hb{height:46.550779px;}
.ha{height:46.617185px;}
.h7{height:49.289063px;}
.h8{height:49.359375px;}
.h9{height:63.070310px;}
.h11{height:74.648459px;}
.h6{height:77.314432px;}
.h2{height:79.410134px;}
.h5{height:87.624978px;}
.h4{height:87.749978px;}
.h3{height:98.718750px;}
.hc{height:108.750022px;}
.h1{height:114.638693px;}
.hd{height:120.656228px;}
.h10{height:126.140647px;}
.h13{height:127.968750px;}
.hf{height:164.531250px;}
.h12{height:175.500022px;}
.h0{height:842.400000px;}
.w0{width:1497.600000px;}
.x0{left:0.000000px;}
.x3e{left:72.548086px;}
.x6{left:91.065299px;}
.x1c{left:94.648086px;}
.x3d{left:134.868500px;}
.x14{left:146.632720px;}
.x8{left:179.566400px;}
.x2a{left:189.650500px;}
.x24{left:193.368500px;}
.xe{left:195.792220px;}
.x13{left:199.052880px;}
.x2e{left:211.774030px;}
.x1d{left:212.867460px;}
.x25{left:215.559500px;}
.x2c{left:217.197500px;}
.x15{left:220.492220px;}
.x26{left:222.787500px;}
.x3c{left:228.234370px;}
.x38{left:243.191000px;}
.x2b{left:251.205500px;}
.x12{left:253.134960px;}
.x3b{left:258.769030px;}
.x5{left:263.699540px;}
.x21{left:274.743950px;}
.x1{left:286.009750px;}
.x11{left:300.250080px;}
.x29{left:337.389780px;}
.xd{left:361.443030px;}
.x2d{left:379.918500px;}
.x23{left:399.544470px;}
.x27{left:441.675000px;}
.x7{left:466.471460px;}
.x33{left:488.499310px;}
.x1e{left:496.591940px;}
.x1a{left:519.637950px;}
.x3{left:540.611500px;}
.x2{left:554.394750px;}
.x9{left:578.597370px;}
.x39{left:579.990840px;}
.xf{left:581.940840px;}
.x2f{left:584.711530px;}
.xb{left:587.132780px;}
.x30{left:599.722500px;}
.x4{left:601.822000px;}
.x19{left:647.740080px;}
.x1b{left:650.671450px;}
.x22{left:739.693890px;}
.x36{left:776.658610px;}
.x1f{left:780.901940px;}
.x34{left:787.458750px;}
.x37{left:843.448060px;}
.x17{left:845.262470px;}
.x28{left:883.252500px;}
.x16{left:918.700380px;}
.x18{left:943.022600px;}
.x10{left:968.101940px;}
.x3a{left:970.441940px;}
.xa{left:977.628210px;}
.x31{left:980.663060px;}
.xc{left:984.266270px;}
.x32{left:986.383060px;}
.x20{left:1065.211940px;}
.x35{left:1086.418060px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-9.931899pt;}
.ls58{letter-spacing:-5.545846pt;}
.ls79{letter-spacing:-4.962462pt;}
.ls3e{letter-spacing:-4.728615pt;}
.ls41{letter-spacing:-4.430770pt;}
.ls4{letter-spacing:-2.998154pt;}
.ls1e{letter-spacing:-2.702769pt;}
.ls76{letter-spacing:-2.688000pt;}
.ls14{letter-spacing:-2.599384pt;}
.ls57{letter-spacing:-2.547693pt;}
.ls6d{letter-spacing:-2.363077pt;}
.ls6b{letter-spacing:-2.119385pt;}
.ls56{letter-spacing:-1.971692pt;}
.ls43{letter-spacing:-1.967589pt;}
.ls13{letter-spacing:-1.929846pt;}
.ls1a{letter-spacing:-1.920000pt;}
.lsf{letter-spacing:-1.903589pt;}
.ls73{letter-spacing:-1.868308pt;}
.ls54{letter-spacing:-1.587692pt;}
.ls1c{letter-spacing:-1.572923pt;}
.ls5a{letter-spacing:-1.565538pt;}
.lse{letter-spacing:-1.549128pt;}
.ls9{letter-spacing:-1.509743pt;}
.ls5c{letter-spacing:-1.373538pt;}
.ls69{letter-spacing:-1.314462pt;}
.ls5f{letter-spacing:-1.270154pt;}
.ls71{letter-spacing:-1.255385pt;}
.ls5e{letter-spacing:-1.248000pt;}
.ls35{letter-spacing:-1.227487pt;}
.ls7b{letter-spacing:-1.218462pt;}
.ls17{letter-spacing:-1.196308pt;}
.ls52{letter-spacing:-1.166769pt;}
.ls60{letter-spacing:-1.160615pt;}
.ls65{letter-spacing:-1.159385pt;}
.ls78{letter-spacing:-1.155282pt;}
.ls1f{letter-spacing:-1.144615pt;}
.ls63{letter-spacing:-1.092923pt;}
.ls5d{letter-spacing:-1.078154pt;}
.ls55{letter-spacing:-1.011692pt;}
.ls66{letter-spacing:-0.982154pt;}
.ls6f{letter-spacing:-0.967385pt;}
.ls1b{letter-spacing:-0.960000pt;}
.ls4b{letter-spacing:-0.945231pt;}
.ls27{letter-spacing:-0.934154pt;}
.ls61{letter-spacing:-0.878769pt;}
.ls33{letter-spacing:-0.871795pt;}
.ls1d{letter-spacing:-0.819692pt;}
.ls5b{letter-spacing:-0.768000pt;}
.ls16{letter-spacing:-0.760615pt;}
.ls59{letter-spacing:-0.731077pt;}
.ls36{letter-spacing:-0.688820pt;}
.ls19{letter-spacing:-0.672000pt;}
.ls30{letter-spacing:-0.669538pt;}
.ls7a{letter-spacing:-0.657231pt;}
.ls4c{letter-spacing:-0.643282pt;}
.ls6c{letter-spacing:-0.642462pt;}
.ls67{letter-spacing:-0.612923pt;}
.ls77{letter-spacing:-0.576000pt;}
.ls18{letter-spacing:-0.509538pt;}
.ls53{letter-spacing:-0.502154pt;}
.ls2{letter-spacing:-0.487795pt;}
.ls6a{letter-spacing:-0.472615pt;}
.ls26{letter-spacing:-0.471795pt;}
.ls25{letter-spacing:-0.405744pt;}
.ls15{letter-spacing:-0.309333pt;}
.ls7{letter-spacing:-0.249436pt;}
.lsa{letter-spacing:-0.236308pt;}
.ls62{letter-spacing:-0.217026pt;}
.ls4f{letter-spacing:-0.188718pt;}
.ls51{letter-spacing:-0.169846pt;}
.ls7c{letter-spacing:-0.157538pt;}
.lsd{letter-spacing:-0.144410pt;}
.ls70{letter-spacing:-0.132103pt;}
.ls3{letter-spacing:-0.107077pt;}
.ls22{letter-spacing:-0.103385pt;}
.ls12{letter-spacing:-0.078769pt;}
.ls11{letter-spacing:-0.065641pt;}
.lsc{letter-spacing:-0.052513pt;}
.lsb{letter-spacing:0.000000pt;}
.ls4d{letter-spacing:0.013128pt;}
.ls1{letter-spacing:0.017641pt;}
.ls74{letter-spacing:0.037744pt;}
.ls5{letter-spacing:0.039385pt;}
.ls68{letter-spacing:0.047179pt;}
.ls4e{letter-spacing:0.049231pt;}
.ls75{letter-spacing:0.075487pt;}
.ls64{letter-spacing:0.084923pt;}
.ls21{letter-spacing:0.118154pt;}
.ls42{letter-spacing:0.126359pt;}
.ls45{letter-spacing:0.131282pt;}
.ls24{letter-spacing:0.147692pt;}
.ls2c{letter-spacing:0.160410pt;}
.ls44{letter-spacing:0.180513pt;}
.ls3d{letter-spacing:0.181333pt;}
.ls50{letter-spacing:0.188718pt;}
.ls10{letter-spacing:0.196923pt;}
.ls4a{letter-spacing:0.203077pt;}
.ls6e{letter-spacing:0.207590pt;}
.ls6{letter-spacing:0.236308pt;}
.ls38{letter-spacing:0.244103pt;}
.ls49{letter-spacing:0.249436pt;}
.ls72{letter-spacing:0.254769pt;}
.ls2e{letter-spacing:0.265026pt;}
.ls3b{letter-spacing:0.278974pt;}
.ls23{letter-spacing:0.280615pt;}
.ls20{letter-spacing:0.283077pt;}
.ls8{letter-spacing:0.301949pt;}
.ls3a{letter-spacing:0.376615pt;}
.ls3f{letter-spacing:0.418462pt;}
.ls32{letter-spacing:0.425436pt;}
.ls31{letter-spacing:0.439385pt;}
.ls37{letter-spacing:0.453333pt;}
.ls34{letter-spacing:0.495179pt;}
.ls47{letter-spacing:0.510769pt;}
.ls40{letter-spacing:0.592820pt;}
.ls2b{letter-spacing:0.655590pt;}
.ls3c{letter-spacing:0.711385pt;}
.ls39{letter-spacing:0.753231pt;}
.ls2a{letter-spacing:0.816000pt;}
.ls46{letter-spacing:0.818462pt;}
.ls2d{letter-spacing:0.822974pt;}
.ls28{letter-spacing:0.836923pt;}
.ls48{letter-spacing:0.904615pt;}
.ls2f{letter-spacing:1.199590pt;}
.ls29{letter-spacing:1.248410pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-14.112823pt;}
._17{margin-left:-9.398972pt;}
._18{margin-left:-8.209230pt;}
._26{margin-left:-6.260512pt;}
._19{margin-left:-5.076513pt;}
._22{margin-left:-3.974566pt;}
._7{margin-left:-2.498461pt;}
._6{margin-left:-1.411282pt;}
._8{width:1.070769pt;}
._9{width:2.806154pt;}
._a{width:4.098462pt;}
._4{width:5.997950pt;}
._3{width:7.585642pt;}
._1{width:8.644104pt;}
._0{width:9.702566pt;}
._2{width:10.761028pt;}
._20{width:14.591184pt;}
._1c{width:17.574588pt;}
._1d{width:19.099918pt;}
._1f{width:26.007835pt;}
._15{width:28.924700pt;}
._f{width:30.696175pt;}
._16{width:32.060081pt;}
._21{width:42.344916pt;}
._d{width:44.851027pt;}
._e{width:46.041465pt;}
._b{width:47.248311pt;}
._c{width:49.665373pt;}
._1b{width:58.092734pt;}
._14{width:72.540752pt;}
._13{width:74.588753pt;}
._1e{width:96.677749pt;}
._1a{width:98.740515pt;}
._11{width:212.057507pt;}
._10{width:213.850218pt;}
._12{width:299.492246pt;}
._23{width:309.940533pt;}
._24{width:434.305247pt;}
._25{width:459.069143pt;}
.fs9{font-size:61.538462pt;}
.fs6{font-size:69.743586pt;}
.fs4{font-size:73.846154pt;}
.fs5{font-size:94.358971pt;}
.fsc{font-size:114.871828pt;}
.fs1{font-size:118.974326pt;}
.fs3{font-size:131.282018pt;}
.fs2{font-size:147.692308pt;}
.fs7{font-size:164.102597pt;}
.fs0{font-size:176.410289pt;}
.fs8{font-size:180.512788pt;}
.fsb{font-size:188.717982pt;}
.fse{font-size:196.923077pt;}
.fsa{font-size:246.153846pt;}
.fsd{font-size:262.564135pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:100.480000pt;}
.y20{bottom:135.040000pt;}
.y52{bottom:157.760000pt;}
.y48{bottom:169.280000pt;}
.y1f{bottom:169.600000pt;}
.y5a{bottom:172.480000pt;}
.y7d{bottom:177.600000pt;}
.y84{bottom:182.400000pt;}
.y2c{bottom:182.720000pt;}
.y51{bottom:192.640000pt;}
.y47{bottom:204.160000pt;}
.y1e{bottom:204.480000pt;}
.y59{bottom:207.040000pt;}
.y7c{bottom:212.160000pt;}
.y8e{bottom:212.800000pt;}
.y2b{bottom:213.440000pt;}
.y83{bottom:216.960000pt;}
.y6b{bottom:221.760000pt;}
.y11{bottom:226.560000pt;}
.y50{bottom:227.200000pt;}
.y14{bottom:233.280000pt;}
.y46{bottom:238.720000pt;}
.y1d{bottom:239.040000pt;}
.y96{bottom:239.680000pt;}
.y58{bottom:241.920000pt;}
.y7b{bottom:247.040000pt;}
.y8d{bottom:247.360000pt;}
.y82{bottom:251.520000pt;}
.y2a{bottom:256.000000pt;}
.y6a{bottom:256.320000pt;}
.y65{bottom:260.160000pt;}
.y10{bottom:261.120000pt;}
.y4f{bottom:261.760000pt;}
.y13{bottom:267.840000pt;}
.y45{bottom:273.280000pt;}
.yc{bottom:273.600000pt;}
.y95{bottom:274.240000pt;}
.y57{bottom:276.480000pt;}
.y8c{bottom:281.920000pt;}
.y4{bottom:283.200000pt;}
.y81{bottom:286.400000pt;}
.y7a{bottom:288.000000pt;}
.y69{bottom:291.200000pt;}
.y64{bottom:294.720000pt;}
.y35{bottom:295.680000pt;}
.yf{bottom:296.000000pt;}
.y4e{bottom:296.640000pt;}
.y70{bottom:298.560000pt;}
.y12{bottom:302.400000pt;}
.y1c{bottom:308.480000pt;}
.y94{bottom:308.800000pt;}
.y56{bottom:311.040000pt;}
.y43{bottom:311.680000pt;}
.y8b{bottom:316.800000pt;}
.y42{bottom:318.080000pt;}
.y80{bottom:320.960000pt;}
.y44{bottom:322.880000pt;}
.yb{bottom:324.160000pt;}
.y68{bottom:325.760000pt;}
.y63{bottom:329.280000pt;}
.ye{bottom:330.560000pt;}
.y4d{bottom:331.200000pt;}
.y6f{bottom:333.120000pt;}
.y3{bottom:337.920000pt;}
.y1b{bottom:343.040000pt;}
.y55{bottom:345.920000pt;}
.y41{bottom:352.640000pt;}
.y18{bottom:359.360000pt;}
.y67{bottom:360.320000pt;}
.y62{bottom:364.160000pt;}
.y34{bottom:365.120000pt;}
.y4c{bottom:365.760000pt;}
.y6e{bottom:367.680000pt;}
.y7f{bottom:370.560000pt;}
.ya{bottom:376.320000pt;}
.y15{bottom:384.000000pt;}
.y79{bottom:384.320000pt;}
.y40{bottom:387.200000pt;}
.y1a{bottom:393.600000pt;}
.y2{bottom:395.200000pt;}
.y17{bottom:397.760000pt;}
.y61{bottom:398.720000pt;}
.y16{bottom:399.040000pt;}
.y4b{bottom:400.640000pt;}
.y6d{bottom:402.560000pt;}
.y8a{bottom:408.960000pt;}
.y93{bottom:412.800000pt;}
.y33{bottom:414.720000pt;}
.y78{bottom:419.200000pt;}
.y3f{bottom:422.080000pt;}
.y75{bottom:422.720000pt;}
.y9{bottom:426.880000pt;}
.y54{bottom:427.200000pt;}
.y60{bottom:433.280000pt;}
.y3c{bottom:434.560000pt;}
.y5c{bottom:435.840000pt;}
.y6c{bottom:437.120000pt;}
.y26{bottom:440.000000pt;}
.y89{bottom:443.520000pt;}
.y29{bottom:446.720000pt;}
.y92{bottom:447.680000pt;}
.y30{bottom:453.120000pt;}
.y66{bottom:453.440000pt;}
.y77{bottom:453.760000pt;}
.y74{bottom:457.600000pt;}
.y97{bottom:457.920000pt;}
.y3d{bottom:460.160000pt;}
.y4a{bottom:461.120000pt;}
.y1{bottom:464.640000pt;}
.y53{bottom:465.920000pt;}
.y3b{bottom:469.120000pt;}
.y25{bottom:470.720000pt;}
.y3e{bottom:471.680000pt;}
.y5b{bottom:474.560000pt;}
.y28{bottom:477.440000pt;}
.y88{bottom:478.400000pt;}
.y91{bottom:482.240000pt;}
.y8{bottom:488.320000pt;}
.y5f{bottom:492.160000pt;}
.y76{bottom:503.040000pt;}
.y2f{bottom:503.680000pt;}
.y3a{bottom:504.000000pt;}
.y87{bottom:512.960000pt;}
.y27{bottom:519.360000pt;}
.y24{bottom:528.320000pt;}
.y5e{bottom:530.880000pt;}
.y72{bottom:533.440000pt;}
.y39{bottom:538.560000pt;}
.y7{bottom:540.160000pt;}
.y73{bottom:541.760000pt;}
.y86{bottom:547.520000pt;}
.y2e{bottom:555.840000pt;}
.y37{bottom:576.960000pt;}
.y38{bottom:588.160000pt;}
.y6{bottom:590.720000pt;}
.y49{bottom:592.960000pt;}
.y90{bottom:594.880000pt;}
.y2d{bottom:606.400000pt;}
.y7e{bottom:623.040000pt;}
.y5d{bottom:636.480000pt;}
.y85{bottom:648.320000pt;}
.y71{bottom:662.080000pt;}
.y36{bottom:694.080000pt;}
.y8f{bottom:700.160000pt;}
.y31{bottom:704.960000pt;}
.y19{bottom:752.000027pt;}
.y32{bottom:780.480027pt;}
.y23{bottom:788.480027pt;}
.y22{bottom:789.760027pt;}
.y5{bottom:793.600027pt;}
.yd{bottom:802.880027pt;}
.he{height:42.127404pt;}
.hb{height:47.744389pt;}
.ha{height:47.812498pt;}
.h7{height:50.552885pt;}
.h8{height:50.625000pt;}
.h9{height:64.687498pt;}
.h11{height:76.562522pt;}
.h6{height:79.296853pt;}
.h2{height:81.446292pt;}
.h5{height:89.871772pt;}
.h4{height:89.999977pt;}
.h3{height:101.250000pt;}
.hc{height:111.538484pt;}
.h1{height:117.578147pt;}
.hd{height:123.749978pt;}
.h10{height:129.375023pt;}
.h13{height:131.250000pt;}
.hf{height:168.750000pt;}
.h12{height:180.000023pt;}
.h0{height:864.000000pt;}
.w0{width:1536.000000pt;}
.x0{left:0.000000pt;}
.x3e{left:74.408293pt;}
.x6{left:93.400307pt;}
.x1c{left:97.074960pt;}
.x3d{left:138.326667pt;}
.x14{left:150.392533pt;}
.x8{left:184.170667pt;}
.x2a{left:194.513333pt;}
.x24{left:198.326667pt;}
.xe{left:200.812533pt;}
.x13{left:204.156800pt;}
.x2e{left:217.204133pt;}
.x1d{left:218.325600pt;}
.x25{left:221.086667pt;}
.x2c{left:222.766667pt;}
.x15{left:226.145867pt;}
.x26{left:228.500000pt;}
.x3c{left:234.086533pt;}
.x38{left:249.426667pt;}
.x2b{left:257.646667pt;}
.x12{left:259.625600pt;}
.x3b{left:265.404133pt;}
.x5{left:270.461067pt;}
.x21{left:281.788667pt;}
.x1{left:293.343333pt;}
.x11{left:307.948800pt;}
.x29{left:346.040800pt;}
.xd{left:370.710800pt;}
.x2d{left:389.660000pt;}
.x23{left:409.789200pt;}
.x27{left:453.000000pt;}
.x7{left:478.432267pt;}
.x33{left:501.024933pt;}
.x1e{left:509.325067pt;}
.x1a{left:532.962000pt;}
.x3{left:554.473333pt;}
.x2{left:568.610000pt;}
.x9{left:593.433200pt;}
.x39{left:594.862400pt;}
.xf{left:596.862400pt;}
.x2f{left:599.704133pt;}
.xb{left:602.187467pt;}
.x30{left:615.100000pt;}
.x4{left:617.253333pt;}
.x19{left:664.348800pt;}
.x1b{left:667.355333pt;}
.x22{left:758.660400pt;}
.x36{left:796.572933pt;}
.x1f{left:800.925067pt;}
.x34{left:807.650000pt;}
.x37{left:865.074933pt;}
.x17{left:866.935867pt;}
.x28{left:905.900000pt;}
.x16{left:942.256800pt;}
.x18{left:967.202667pt;}
.x10{left:992.925067pt;}
.x3a{left:995.325067pt;}
.xa{left:1002.695600pt;}
.x31{left:1005.808267pt;}
.xc{left:1009.503867pt;}
.x32{left:1011.674933pt;}
.x20{left:1092.525067pt;}
.x35{left:1114.274933pt;}
}
